uuid: 2550fc47-9584-4cb0-9ba6-77b8fa914dac
langcode: ru
status: false
dependencies:
  theme:
    - nppk_contrast
_core:
  default_config_hash: 8yptDf6WrXxeyevUz4nP5vfr7BtxQqCBMninhV2IJ1g
id: nppk_contrast_page_title
theme: nppk_contrast
region: navbar
weight: 1
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  provider: core
  label_display: '0'
visibility: {  }
